## libanyevent-xmpp-perl 0.51

=== debian/changelog ===
libanyevent-xmpp-perl (0.51-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#627633.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 May 2011 03:40:33 +0200
