=== debian/control ===
Source: libanyevent-xmpp-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.73~),
 perl,
 debhelper (>= 6),
 dh-buildinfo,
 libanyevent-perl,
 libxml-writer-perl,
 libxml-parser-perl,
 libnet-libidn-perl,
 libauthen-sasl-perl,
 libobject-event-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-xmpp-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libanyevent-xmpp-perl.git
Homepage: http://search.cpan.org/dist/AnyEvent-XMPP/

Package: libanyevent-xmpp-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 ${cdbs:Depends}
Description: implementation of the XMPP Protocol
 AnyEvent::XMPP is an implementation of XMPP in Perl, formerly know
 under the name Net::XMPP2, it allows you to easily write Clients and
 Components. In comparsion to Net::XMPP it offers a event based API and
 is independent of an event loop with AnyEvent.
 .
 The following XEPs are implemented:
  * XEP-0004 - Data Forms
  * XEP-0030 - Service Discovery
  * XEP-0054 - vcard-temp (XMPP vCards)
  * XEP-0066 - Out of Band Data
  * XEP-0077 - In-Band Registration
  * XEP-0078 - Non-SASL Authentication
  * XEP-0082 - XMPP Date and Time Profiles
  * XEP-0086 - Error Condition Mappings
  * XEP-0091 - Delayed Delivery (legacy)
  * XEP-0092 - Software Version
  * XEP-0114 - Jabber Component Protocol
  * XEP-0153 - vCard-Based Avatars
  * XEP-0199 - XMPP Ping
  * XEP-0203 - Delayed Delivery (new)
