## libanyevent-xmpp-perl 0.52

=== debian/changelog ===
libanyevent-xmpp-perl (0.52-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Drop patch 1003 to fix timestamp: Fixed upstream.
  * Bump debhelper compat level to 7.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Update copyright file: Bump format to 1.0.
  * Update copyright file: Quote license strings in comments.
  * Update package relations:
    + Relax build-depend unversioned on debhelper (needed version
      satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Mar 2012 21:21:54 +0100
