=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libanyevent-xmpp-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
  cdbs (>= 0.4.73~),
  perl,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
  libanyevent-perl,
  libxml-writer-perl,
@@ -14,9 +14,9 @@
  libobject-event-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-xmpp-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libanyevent-xmpp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-xmpp-perl.git
 Homepage: http://search.cpan.org/dist/AnyEvent-XMPP/
 
 Package: libanyevent-xmpp-perl
