=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = AnyEvent-XMPP
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/AnyEvent
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/I/IR/IRONCAMEL
-#DEB_UPSTREAM_TARBALL_MD5 = b2c47b75c9bf1c17ea612af64543a02e
+DEB_UPSTREAM_TARBALL_MD5 = 8eae83900004fc24aae01f651423c2a5
 
 # Needed both by upstream build process and at runtime
 common-depends = libanyevent-perl, libxml-writer-perl, libxml-parser-perl, libnet-libidn-perl
