## libanyevent-xmpp-perl 0.54

=== debian/changelog ===
libanyevent-xmpp-perl (0.54-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Fix mention XEP-0184 Message Receipts in long description.
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Add github URL as alternate source.
  * Stop track md5sum of upstream tarball.
  * Bump packaging license to GPL-3+, and extend coverage to include
    recent years.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Apr 2013 12:24:01 +0200

libanyevent-xmpp-perl (0.54-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + Add AnyEvent::XMPP::Ext::Receipts for XEP-0184 message receipts.
    + Fix error message "protocol error" when connecting without
      Net::SSLeay by depending on Net::SSLeay.
    + Bugfix: don’t call ->release on destroyed object.

  [ Jonas Smedegaard ]
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Add Files section for newly added AnyEvent::XMPP::Ext::Receipts
      extension.
    + List upstream issue tracker as preferred upstream contact.
  * (Build-)depend on libnet-ssleay-perl, to match upstream change.
  * Mention XEP-0184 Message Receipts in long description.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Dec 2012 13:48:13 +0100

libanyevent-xmpp-perl (0.53-1) unstable; urgency=low

  * New upstream release.

  * Drop both patches: Adopted upstream.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Oct 2012 13:44:52 +0200
