=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libanyevent-xmpp-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
@@ -11,11 +11,12 @@
  libxml-parser-perl,
  libnet-libidn-perl,
  libauthen-sasl-perl,
+ libnet-ssleay-perl,
  libobject-event-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-xmpp-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-xmpp-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-xmpp-perl.git
 Homepage: http://search.cpan.org/dist/AnyEvent-XMPP/
 
@@ -43,5 +44,6 @@
   * XEP-0092 - Software Version
   * XEP-0114 - Jabber Component Protocol
   * XEP-0153 - vCard-Based Avatars
+  * XEP-0184 - Message Receipts
   * XEP-0199 - XMPP Ping
   * XEP-0203 - Delayed Delivery (new)
