=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for AnyEvent::XMPP
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = AnyEvent-XMPP
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/AnyEvent
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/M/MS/MSTPLBG

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build process and (always) at runtime
perl-deps = anyevent xml-writer xml-parser net-libidn authen-sasl
perl-deps += net-ssleay object-event
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

CDBS_BUILD_DEPENDS +=, $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = samples/*
