=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/AnyEvent-XMPP/   .*/AnyEvent-XMPP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
