## libanyevent-xmpp-perl 0.55

=== debian/changelog ===
libanyevent-xmpp-perl (0.55-7) unstable; urgency=medium

  [ Debian Janitor ]
  * update lintian overrides

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * modernize source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
  * recommend libxml-twig-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 09:20:34 +0200

libanyevent-xmpp-perl (0.55-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Set upstream metadata fields: Contact, Name.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:45:07 +0000

libanyevent-xmpp-perl (0.55-5) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Simplify rules.
    Stop build-depend on cdbs.
  * Fix hashbang of example file.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Update copyright info: Extend coverage of packaging.
  * Fix typo in long description.
  * Explain AnyEvent in long description.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2019 22:20:09 +0100

libanyevent-xmpp-perl (0.55-4) unstable; urgency=medium

  * Update watch file: Fix watch URL.
  * Modernize Vcs-Browser field: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Relax to build-depend unversioned on cdbs.
    + Stop build-depend on licensecheck libregexp-assemble-perl
      libimage-exiftool-perl libfont-ttf-perl.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 01:14:34 +0200

libanyevent-xmpp-perl (0.55-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https URL.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update git-buildpackage config: Filter any .git* file.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update watch file:
    + Bump to version 4.
    + Use https protocol URL.
    + Tighten to ignore prereleases.
    + Mention gpb in usage comment.
  * Modernize copyright check:
    + Extract metadata from binary files before copyright check.
    + Tighten to build-depend versioned on cdbs.
    + Build-depend on licensecheck (not devscripts).
    + Build-depend on + libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Sep 2016 19:12:05 +0200

libanyevent-xmpp-perl (0.55-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6
  * Fix spelling error in long description

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 11:30:16 +0000

libanyevent-xmpp-perl (0.55-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release.
    + Skip re-send if this jabber account is offline.
    + Fix properly clear the disconnected callback.
    + Add repository information to META file.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Update copyright info:
    + Extend coverage of packaging.
  * Update watch file to use metacpan.org URL.
  * Fix use cpan.org/author (not search.cpan.org) for get-orig-source
    target.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 May 2014 09:21:48 +0200
