=== debian/control ===
Source: libanyevent-xmpp-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libanyevent-perl <!nocheck>,
 libauthen-sasl-perl <!nocheck>,
 libnet-libidn-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 libobject-event-perl <!nocheck>,
 libxml-parser-perl <!nocheck>,
 libxml-writer-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-xmpp-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-xmpp-perl
Homepage: https://metacpan.org/release/AnyEvent-XMPP
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libanyevent-xmpp-perl
Architecture: all
Depends:
 libanyevent-perl,
 libauthen-sasl-perl,
 libnet-libidn-perl,
 libnet-ssleay-perl,
 libobject-event-perl,
 libxml-parser-perl,
 libxml-twig-perl,
 libxml-writer-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: implementation of the XMPP Protocol
 AnyEvent::XMPP is an implementation of XMPP in Perl,
 formerly known under the name Net::XMPP2,
 it allows you to easily write Clients and Components.
 In comparison to Net::XMPP it offers a event based API
 and is independent of an event loop with AnyEvent.
 .
 The following XEPs are implemented:
  * XEP-0004 - Data Forms
  * XEP-0030 - Service Discovery
  * XEP-0054 - vcard-temp (XMPP vCards)
  * XEP-0066 - Out of Band Data
  * XEP-0077 - In-Band Registration
  * XEP-0078 - Non-SASL Authentication
  * XEP-0082 - XMPP Date and Time Profiles
  * XEP-0086 - Error Condition Mappings
  * XEP-0091 - Delayed Delivery (legacy)
  * XEP-0092 - Software Version
  * XEP-0114 - Jabber Component Protocol
  * XEP-0153 - vCard-Based Avatars
  * XEP-0184 - Message Receipts
  * XEP-0199 - XMPP Ping
  * XEP-0203 - Delayed Delivery (new)
 .
 AnyEvent is a framework to do event-based programming,
 implemented as a thin abstraction layer on top of other event loops.
