=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/AnyEvent-XMPP \
.*/AnyEvent-XMPP@ANY_VERSION@@ARCHIVE_EXT@
